/*---------------------------------------------------------------------------------

 Theme Name:   Divi-Child
 Theme URI:    
 Description:  None
 Author:       
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#top-header {
    background-color: #b7b7b7 !important;
}

footer#main-footer {
    background-color: #f9f8f8;
}

div#text-5, div#wpcf7-f4206-o1, div#text-3 {
    color : black !important;
}

.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {
    width : 33% !important;
}

/*#top-menu li {
padding-right:1% !important;
}*/

div#page-container {
padding-top : 6% !important;
}

#main-header {
width : 102% !important;
}

.container.clearfix.et_menu_container {
margin-left : 1% !important;
}